{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceres-solver/ceres-solver-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ceres-solver-devel_function_install",
            "desc": "Test installation of ceres-solver-devel package"
        }
    ]
}